.map{
    position: relative; 
    clear: both;
    width: 100%;
    height: 600px;
}
.map .map-canvas{
    position: absolute; 
    left: 299px; 
    top: 0px; 
    right: 0px; 
    bottom: 0px;
}
/* Buttons */
    .map_buttons{
        height: 283px;
        position: absolute;
        top: 50%;
        margin-top: -120px;
        left: 113px;
    }
    .map .map_buttons .separator{ width: 100%; height: 1px;
        background: none;    
        display: block;
        height: 8px;                
    }
    .map_buttons ul, .map_buttons li{
        list-style: none;
        list-style-type: none;
        margin: 0px; padding: 0px; border: 0px;
        background: none;        
    }
        .map_buttons .separator{
            height: 1px;
        }
        .map_buttons a{
            display: block;
            width: 75px;
            height: 70px;
            border: 1px;
            background-image: url("images/map-buttons.png");
            background-repeat: no-repeat;
            background-position: 0px 0px;
            cursor: pointer;
        }
        .map_buttons .restaurant{ background-position: 0px 0px; }
        .map_buttons .hotels{ background-position: 0px -70px; }
        .map_buttons .wellness{ background-position: 0px -140px; }
        .map_buttons .parks{ background-position: 0px -210px; }
        .map_buttons .malls{ background-position: 0px -280px; }
/* Zoom control */
    .map .controls{
        position: absolute;
        right: 32px;
        bottom: 32px;
        background: #2D313A;
    }
    .map .zoom_separator{
        position: relative;
        display: inline-block;
        width: 13px;
        height: 70px;
        background: url(images/zoom_separator.jpg) no-repeat center;
    }
    .map .zoom_less{
        width: 64px;
        height: 70px;
        background: url(images/zoom_less.jpg) no-repeat center;
        cursor: pointer;
        display: inline-block;
    }
    .map .zoom_more{
        width: 64px;
        height: 70px;
        background: url(images/zoom_more.jpg) no-repeat center;
        cursor: pointer;
        display: inline-block;
    }
/* Info window*/
    .map_info_title{
        overflow: hidden;
        color: #0B4A66 !important;
        font-weight: bold !important;
    }
    .map_info_description{
        margin-top: 5px !important;
    } .map_info_description p{margin: 0px; padding: 0px; border: 0px;}